Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2155

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2155
Last Modified 10 Sep 2008 03:41:10
Published 06 Jul 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2155

Summary

PHP remote file inclusion vulnerability in EasyPHPCalendar 6.1.5 and earlier allows remote attackers to execute arbitrary code via the serverPath parameter.

Vulnerable Systems

Application

  • Easyphpcalendar 6.1.5


References

SECUNIA - 15893


Last Updated: 27 May 2016 10:40:25